[debian-users 00376] dvipdfmx (testing)

Naoki Shioji shioji193 @ gmail.com
2018年 12月 18日 (火) 11:09:08 JST


塩路と申します。

1年くらい前にstableではXが立ち上がらなかったため、testingを
インストールして使っているノートパソコンがあります。

最近アップグレードしたtexlive-binaries 2018.20181104.49075-2 の
dvipdfmxの -m オプションが効かなくなったので、ダウングレードしてみたいのですが、2018.20181104.49075-1
(あるいはそのちょっと前のもの)にダウングレードするということは
できないのでしょうか。
ダウングレードしようとすると、stableの 2016.20160513.41080.dfsg-2+deb9u1
を入れるしかないのでしょうか。

よろしくお願い致します。
-------------- next part --------------
HTMLの添付ファイルを保管しました...
URL: <https://lists.debian.or.jp/pipermail/debian-users/attachments/20181218/d1a939de/attachment.html>


debian-users メーリングリストの案内